Subject: [97-mentors] mentor needed - interest in transport and multicast

From: Dan Romascanu <[email-masked]>
Date: Fri, 28 Oct 2016 20:10:00 +0300

Hi,

We need a mentor for one new participant. He is interested mostly in the
transport area with focus on multicast video delivery - tsv, mboned, pim
were indicated. He also needs guidance with an I-D he authored and how to
present and progress it.

Please let me know if you can help.

Thanks and Regards,

Dan